btb-class |

# BetterListViewLayoutColumns Members

BetterListViewLayoutColumns overview

#### Public Instance Properties

BorderSize | column header border extent
ImageSize | column header image size
MaximumTextLines | maximum allowed number of text lines
MinimumTextHeight | minimum column header text area height
OrientationVertical | layout elements are oriented vertically
SortGlyphPadding | column header sort glyph padding

#### Protected Instance Methods

SetDefaultsInternal | Set default layout properties without calling OnPropertyChanged.

#### See Also

BetterListViewLayoutColumns Class | ComponentOwl.BetterThumbnailBrowser Namespace